Subject: Find partners

From: Arnaud du Boistesselin <[email-masked]>
Date: Wed, 04 Dec 1996 06:26:30 +0100

We are a french consultant compagny specialized in putting of innovating
agricultural process in its place. We have a great experience at the
production level and to turn the raw materials into traditionnal
agro-food products. Alltotal quality control methods, pollution
prevention and assessing environmental impacts for farmers and consumers
are included in our know-how. Achieve the european standards for our
parteners is one of our success. We can offer a global solution with our
experts network.

If you are interested, or if you want to be partners, send now to
[email-masked] 

Best regards